/*-- CSS for RTBS Live --*/
.rtbs-plugin { margin-top: 30px; margin-bottom: 30px; }
.rtbs-plugin-navbar { background-color: #60af43; }
.rtbs-plugin-navbar-active { background-color: #0584d6; height: 70px; }
.rtbs-plugin-navbar-number { width: 40px !important; height: 40px !important; padding: 7px 3px 0px 3px !important; border: none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity: 0.5; background-color: #FFF; }
.rtbs-plugin-navbar-active .rtbs-plugin-navbar-number { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1.0; }
.rtbs-plugin-navbar-text { text-align: left; margin-left: 32px; margin-top: -31px; }
.rtbs-plugin-navbar-text p { font-size: 1.8em; margin: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity: 0.5; color: white; }
.rtbs-plugin-navbar-active .rtbs-plugin-navbar-text p { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1.0; }
.rtbs-container { padding: 0 15px 15px 15px; }
.rtbs-plugin-content { padding: 0; }
.rtbs-plugin-content > .row { margin: 0; }
.rtbs-plugin-content > .row > .col-md-12 { padding: 0; }
.rtbs-plugin-datepicker { padding: 10px; }
.rtbs-plugin-box { margin-top: 20px; border: none; }
.rtbs-plugin-section-header { background-color: #0584d6; }
.rtbs-plugin .btn-primary { background-color: #60af43; border-color: #60af43; }
.rtbs-plugin .btn-primary:hover { background-color: #0584d6; border-color: #0584d6; }
.rtbs-plugin textarea { padding: 6px 12px !important; }
@media only screen and (min-width: 1024px) {
	.rtbs-plugin .form-group label.col-lg-4,
	.rtbs-plugin .form-group label.col-md-6 { width: 25%; }
	.rtbs-plugin .form-group > .col-lg-8 { width: 75%; }
	.rtbs-plugin .form-group label.col-md-6,
	.rtbs-plugin .form-group label.col-lg-3,
	.rtbs-plugin .form-group label.col-lg-4 { text-align: right; padding-top: 10px; }
	.rtbs-plugin .form-group > .col-md-6 > .col-md-6 { padding-left: 0; }
	.rtbs-plugin fieldset .form-group .col-md-6 .col-md-6 .text-right { text-align: left; padding-top: 10px; }
}
@media only screen and (max-width: 768px) {
	.rtbs-container { min-width: inherit !important; }
}
.page_booking_success { min-height: 1000px !important; padding: 60px 60px 60px 60px !important; background-color: white; }
.page_booking_success > div { position: relative; width: 100%; }
.rtbs-tours-step-3 table td .tandc { display: none; }
.rtbs-tours-step-3 .bb_terms { max-height: 200px; overflow-y: scroll; font-size: 0.9em; }
#confirm_pay { float: left !important; }